@import url('./baseStyles.css');
@font-face {
  font-family: 'text-regular';    
  src: url('../fonts/Montserrat-Regular.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'text-extrabold';    
  src: url('../fonts/Montserrat-ExtraBold.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'text-bold';    
  src: url('../fonts/Montserrat-Bold.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'text-semibold';    
  src: url('../fonts/Montserrat-SemiBold.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'text-medium';    
  src: url('../fonts/Montserrat-Medium.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'text-thin';    
  src: url('../fonts/Montserrat-Thin.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* $HEADER */
.header-seccion{
  position: relative;
  background: transparent;
  padding-top: 90px;
}
.header-seccion .swiper-slide{
  height: auto;
}
.header-seccion .swiper-slide img{
 width: 100%;
}
.header-seccion .swiper-header .swiper-button-next{
  color: white !important;
}
.header-seccion .swiper-header .swiper-button-prev{
  color: white;
}
/* Nosotros */
.nosotros-seccion{
  padding: 40px 15px 10px;
}
.nosotros-seccion .box-1200{
  flex-wrap: wrap;
}
.nosotros-seccion .text-section{
  padding-left: 40px;
}
.nosotros-seccion .image-section img{
  max-width: 100%;
}
.nosotros-seccion .image-section{
  display: flex;
  align-items: center;
  justify-content: center;
}
.nosotros-seccion h3{
  font-size: 35px;
  line-height: 38px;
  margin-left: 20px;
  margin-bottom: 40px;
}
.nosotros-seccion h3 span{
  font-size: 44px;
}
.nosotros-seccion p{
  margin-left: 20px;
  line-height: 24px;
}
.nosotros-seccion .btn-acent{
  margin-left: 20px;
}
.box-titulo-thin{
  align-items: center;
  margin: 60px 0 40px;
}
.box-titulo-thin h4{
  font-size: 30px;
  margin-left: 10px;
}
/* servicios-seccion */
.servicios-seccion{
  padding: 15% 15px 50px;
  background: url("../media/back_servicios.png") no-repeat right top /cover;
}
.servicios-seccion h3{
  color: white;
  font-size: 36px;
  line-height: 38px;
  margin-bottom: 40px;
}
.servicios-seccion h3 span{
  font-size: 41px;
}
.servicios-seccion .bullet-item{
  align-items: center;
  margin-bottom: 20px;
}
.servicios-seccion .bullet-item img{
  margin-right: 12px;
}
.servicios-seccion .bullet-item p{
  color: white;
  font-size: 18px;
  font-family: var(--text-medium);
}
.servicios-seccion .btn-acent{
  background: black;
}
/* banner-buscamos */
.banner-buscamos{
  background: url("../media/back_buscamos.png")no-repeat center /cover;
  padding: 90px 15px 50px;
}
.banner-buscamos p{
  color: white;
}
.banner-buscamos h3{
  color: white;
}
/* nuestros productos */
.productos-seccion{
  padding: 40px 15px 70px;
}
.productos-seccion .box-titulo-producto{
  justify-content: center;
  margin: 40px 0 90px;
  align-items: center;
}
.productos-seccion .box-titulo-producto h3{
  font-size: 36px;
  margin-left: 10px;
}
.productos-seccion .box-1200{
  align-items: center;
}
.productos-seccion .item-productos .cont-img-item img{
  width: 100%;
}
.productos-seccion .item-productos .cont-titulo-producto{
  align-items: flex-start;
}
.productos-seccion .item-productos .cont-titulo-producto h4{
  font-size: 36px;
}
.productos-seccion .item-productos .cont-titulo-producto img{
  margin-top: 8px;
  margin-right: 10px;
}
.productos-seccion .item-productos p{
  margin-left: 32px;
  margin-top: 10px;
  line-height: 24px;
}
.productos-seccion .item-productos.var-item{
  text-align: right;
}
.productos-seccion .item-productos.var-item .cont-titulo-producto{
  justify-content: flex-end;
}
.productos-seccion .item-productos.var-item .cont-titulo-producto img{
  margin-left: 10px;
  margin-right: 0;
}
.productos-seccion .item-productos.var-item p{
  margin-left: 0;
  margin-right: 32px;
}
.productos-seccion .box-catalogo{
  margin-top: 90px;
}
.productos-seccion .box-img-producto{
  justify-content: center;
  flex-wrap: wrap;
  align-items: flex-end;
  margin-top: 60px;
}
.productos-seccion .box-img-producto.no-space{
  margin-top: 20px;
}
.productos-seccion .item-img-producto{
  text-align: center;
}
/* catalogo-seccion */
.catalogo-seccion{
  padding: 40px 15px 60px;
}
.catalogo-seccion .box-grid-producto{
  flex-wrap: wrap;
}
.catalogo-seccion .box-grid-producto > div:hover{
  background-color: #bfdeb2;
  box-shadow: 9px 12px 43px -17px rgba(0,0,0,0.33);
-webkit-box-shadow: 9px 12px 43px -17px rgba(0,0,0,0.33);
-moz-box-shadow: 9px 12px 43px -17px rgba(0,0,0,0.33);
}
.catalogo-seccion .box-grid-producto img{
  width: 100%;
}
/* $formulario-seccion */
.formulario-seccion{
  background: url("../media/back_form.png") no-repeat top right /cover ;
  padding: 90px 50px;
}
.formulario-seccion .box-1200 > div{
  width: 50%;
}
.formulario-seccion .box-contacto{
  width: 100%;
  max-width: 480px;
  transform: translateX(50%);
}
.formulario-seccion .item-contacto-redes{
  margin-top: 45px;
}
.formulario-seccion .item-contacto-redes img{
  margin-left: 10px;
  height: 22px;
}
.text-form .box-datos{
  margin-top: 50px;
}
.text-form .box-datos .item-datos{
  align-items: start;
  margin-bottom: 20px;
}
.text-form .box-datos .item-datos img{
  margin-right: 15px;
  margin-top: 5px;
}
.formulario-seccion h3{
font-size: 30px;
line-height: 34px;
margin-bottom: 20px;
color: white;
border-bottom: 1px solid var(--acent) ;
width: 40%;
}
.formulario-seccion p{
  font-size: 13px;
  color: white;
  margin-bottom: 30px;
}
.formulario-seccion a{
  color: white;
  font-size: 14px;
  text-decoration: none;
}
.formulario-seccion .box-form{
  padding: 10px 60px;
}
.formulario-seccion .box-form .box-inputs{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.formulario-seccion .box-form .box-inputs .input-text{
  border-radius: 0px;
  height: 48px;
  background: #ffffff;
  width: 47%;
}
.formulario-seccion .box-form .box-inputs .text-area::placeholder,
.formulario-seccion .box-form .box-inputs .input-text::placeholder{
  font-size: 14px;
  color: var(--acent);
}
.formulario-seccion .box-form .box-inputs .text-area{
  width: 100%;
  height: 150px;
  border: none;
  background: #ffffff;
  border-radius: 0px;
}
.formulario-seccion .separador-horizontal{
  width: 27%;
  height: 1px;
  background: var(--acent);
  margin: 10px 0 15px;
}
.formulario-seccion .btn-acent{
  font-size: 16px;
  margin-top: 30px;
  border-radius: 3px;
}
.box-form .input-text{
  padding: 6px 25px 7px;
  border: none;
  border-radius: 10px;
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 30px;
}
.box-form .text-area{
  padding: 10px 25px;
}
.box-form .box-datos{
  margin-left: 30px;
}
/* logos-seccion */
.logos-seccion{
  padding: 80px 15px 90px;
}
.logos-seccion .box-1200{
  padding-top: 40px;
  justify-content: center;
}
.logos-seccion .box-titulo{
  justify-content: center;
  align-items: center;
}
.logos-seccion .box-titulo img{
  margin-left: 10px;
}
.logos-seccion img{
  width: auto;
  max-width: 100%;
}

.logos-seccion .box-titulo h3{
  font-size: 30px;
}

/* $FOOTER */
footer{
  background: url("../media/back_footer.png") center /cover;
}
footer .footer-top{
  padding: 50px 20px 10px;
}
footer .footer-top .box-1200{
  display: flex;
  align-items: center;
  margin: 0 auto;
}
footer .footer-top p,
footer .footer-top a{
  color: white;
  text-decoration: none;
  font-size: 14px;
  margin-bottom: 10px;
}
footer .footer-top .footer-top-left{
  width: 33.33%;
  display: flex;
  align-items: center;
}
footer .footer-top .footer-top-rigth{
  width: 66.66%;
}
footer .footer-top .footer-contacto{
  display: flex;
  justify-content: center;
  width: 100%;
}
footer .footer-top .footer-contacto > div{
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-content: center;
  width: 50%;
}
footer .footer-top .footer-contacto > div p{
  margin-bottom: 5px;
}
footer .footer-top .footer-contacto > div img{
  margin-top: 10px;
  margin-right: 10px;
}
footer .footer-top .footer-contacto .item-contacto{
  align-items: center;
  margin-bottom: 20px;
}
footer .footer-top .footer-contacto .item-contacto p{
  margin-bottom: 0px;
}
footer .footer-top .nav-redes.redes-tablet{
  display: none;
}
footer .footer-top .nav-redes{
  display: flex;
}
footer .footer-top .nav-redes img{
  width: 25px;
  margin: 0 10px;
}
footer .footer-bottom{
  padding: 20px 15px 25px;
}
footer .footer-bottom a,
footer .footer-bottom p{
  text-decoration: none;
  font-size: 13px;
  color: white;
}
footer .footer-bottom p{
  margin-right: 60px;
}
@media (max-width: 768px) {
  /* $HEADER */
  .header-seccion{
    padding-top: 68px;
    height: auto;
    min-height:auto;
  }
  .header-seccion .swiper-header .swiper-button-next{
    right: 10px;
  }
  .header-seccion .swiper-header .swiper-button-prev{
    left: 10px;
  }
  .header-seccion .swiper-slide img {
    height: auto;
    width: 100%;
  }
  .header-seccion .swiper-slide{
    height: auto;
  }
  /* nosotros-seccion */
  .nosotros-seccion .box-1200{
    flex-direction: column-reverse;
  }
  .nosotros-seccion .text-section{
    padding-left: 0;
  }
  .nosotros-seccion .image-section{
    margin-bottom: 30px;
  }
  .nosotros-seccion .btn-acent {
    margin-bottom: 30px;
  }
  .box-titulo-thin{
    margin-top: 10px;
  }
  /* servicios-seccion */
  .servicios-seccion{
    background-position: 0% 100%;
    background-size: auto 120%;
    padding-top: 60px;
  }
  /* .productos-seccion */
  .productos-seccion .box-img-producto {
    margin-top: 0;
  }
  .productos-seccion .box-img-producto img{
    margin-top: 30px;
  }
  .productos-seccion .box-img-producto.no-space div:last-child{
    margin-right: auto;
  }

  .logos-seccion .box-1200{
    flex-wrap: wrap;
  }
  .logos-seccion img{
    width: auto;
  }
  
  .formulario-seccion{
    background-position-x: 37%;
  }

  .formulario-seccion .box-1200{
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .formulario-seccion .box-1200 > div{
    width: 100%;
  }
  .formulario-seccion h3{
    width: 30%;
  }
  .text-form .box-datos .item-datos{
    justify-content: center;
    margin-bottom: 40px;
  }
  footer .footer-top .footer-top-left{
    width: 30%;
    justify-content: center;
  }
  /* $FOOTER */
  footer .footer-top{
    flex-wrap: wrap;
    margin:0;
  }
  footer .footer-top .footer-top-left img{
    max-width: 90%;
  }
  footer .footer-top .nav-redes {
    justify-content: start;
    width: 100%;
    padding-left: 35px;
  } 
  footer .footer-top .nav-redes img{
    margin: 0 10px;
  }
  footer .footer-top .footer-top-rigth > *,
  footer .footer-top .footer-top-left > *{
    margin-bottom: 20px;
  }
  /* $FORMULARIO*/
}
@media (max-width: 450px) {

  /* $NAV */
  .nav-top .logo-nav{
    width: 110px;
  }
  .nav-contacto-item{
    display: none;
  }
  /* $HEADER */
  .header-seccion .swiper-header .text-banner {
    right: 14%;
    width: 70%;
  }
  .header-seccion .swiper-header .text-banner h2 {
    font-size: 45px;
  }
  /* servicios-seccion */
  .servicios-seccion{
    background-position: 15% 100%;
  }
  /* banner-buscamos */
  .banner-buscamos{
    background-position: 5% 0;
  }
  .banner-buscamos .box-1200{
    flex-wrap: wrap;
  }
  /* productos-seccion */
  .productos-seccion .item-productos.var-item{
    flex-direction: column;
  }
  .productos-seccion .item-productos{
    flex-direction: column-reverse;
  }
  .productos-seccion .item-productos .cont-img-item{
    margin: 20px 0 40px;
  }
  .productos-seccion .item-productos.var-item{
    text-align: left;
  }
  .productos-seccion .item-productos.var-item .cont-titulo-producto {
    justify-content: flex-start;
  }
  .productos-seccion .item-productos.var-item .cont-titulo-producto img {
    margin-left: 0;
    margin-right: 10px;
  }
  .productos-seccion .item-productos.var-item p{
    margin-left: 32px;
    margin-right: 0;
  }
  .productos-seccion .box-titulo-producto{
    align-items: self-start;
  }
  .productos-seccion .box-titulo-producto img{
    margin-top: 4px;
  }
  .productos-seccion .item-productos .cont-titulo-producto img {
    margin-top: 4px;
  }
  .productos-seccion .box-img-producto img {
    margin-top: 40px;
  }
  /* .logos-seccion */
  .logos-seccion .box-titulo h3 {
    width: 200px;
  }


  .formulario-seccion{
    background-position-x: 37%;
    padding: 40px 20px;
  }
  .formulario-seccion .d-flex.box-1200 > div{
    width: 100%;
  }
  .formulario-seccion .text-form{
    margin-bottom: 50px;
  }
  .formulario-seccion .box-form {
    padding: 10px;
  }
  .formulario-seccion .box-form .box-inputs .input-text {
    width: 100%;
  }
  .formulario-seccion h3{
    width: 60%;
  }
  footer .footer-top .box-1200{
    flex-wrap: wrap;
  }
  footer .footer-top .footer-top-left{
    width: 100%;
    padding-right:0;
  }
  footer .footer-bottom{
    margin-bottom: 0;
    padding-top: 0;
  }
  footer .footer-top .nav-redes{
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 20px;
  }
  footer .footer-top .footer-top-rigth {
    padding-left: 0;
    width: 100%;
    margin-top: 40px;
  }
  /* $FOOTER */
  footer .footer-top > div{
    width: 100%;
  }
  footer .footer-top .nav-redes,
  footer .footer-top .footer-top-left{
    align-items: center;
    justify-content: center;
    display: flex;
  }
  footer .footer-bottom .box-1200.d-flex{
    flex-wrap: wrap;
    justify-content: center;
  }
  footer .footer-bottom p {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    margin-right: 0;
  }
  footer .footer-top .footer-top-rigth .footer-contacto {
    width: 100%;
    flex-wrap: wrap;
  }
  footer .footer-top .footer-contacto > div {
    width: 100%;
    margin-bottom: 30px;
  }
  footer .footer-top .footer-top-left img {
    max-width: 80%;
    margin: 0 auto;
  }
  footer .footer-top-left {
    text-align: center;
  }
  /* $FORMULARIO*/
}